Bug 10842 - gtk+ BuildPreReq: glib >= 1.2.4
Summary: gtk+ BuildPreReq: glib >= 1.2.4
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk+   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-16 00:03 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 15:26:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-04-16 00:03:24 UTC
I came across this while upgrading an RH51 box.  I don't know if you need
these, but here it goes.. hope it's useful :)

gtk+ seems to require at least glib 1.2.4 installed before it will rebuild
nicely.

Comment 1 Preston Brown 2000-05-08 14:58:59 UTC
this needs to be added.

Comment 2 Owen Taylor 2000-07-24 18:32:42 UTC
Fixed as of  gtk+-1.2.8-4


Note You need to log in before you can comment on or make changes to this bug.